artifact_paths 映射,该映射告知你可下载哪些输出格式。
接口
认证
在Authorization: Bearer <jwt-or-api-key> 头中发送你的令牌。
路径参数
string
required
唯一的模型标识符。
响应
integer
成功时恒为 0。
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -s https://ariapin.example.com/v1/models/mdl_01J8Q2R4TFK9Z0X \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready",
"artifact_paths": {
"adapter": "/artifacts/mdl_01J8Q2R4TFK9Z0X/adapter.zip",
"merged": "/artifacts/mdl_01J8Q2R4TFK9Z0X/merged.zip",
"gguf": "/artifacts/mdl_01J8Q2R4TFK9Z0X/gguf.zip",
"mlx": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mlx.zip",
"mnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mnn.zip",
"qnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/qnn.zip"
}
}
}
按 ID 获取单个模型,包括其 adapter、合并权重、GGUF、MLX、MNN 与 QNN 导出的产物映射。
curl -s https://ariapin.example.com/v1/models/mdl_01J8Q2R4TFK9Z0X \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready",
"artifact_paths": {
"adapter": "/artifacts/mdl_01J8Q2R4TFK9Z0X/adapter.zip",
"merged": "/artifacts/mdl_01J8Q2R4TFK9Z0X/merged.zip",
"gguf": "/artifacts/mdl_01J8Q2R4TFK9Z0X/gguf.zip",
"mlx": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mlx.zip",
"mnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mnn.zip",
"qnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/qnn.zip"
}
}
}
artifact_paths 映射,该映射告知你可下载哪些输出格式。
GET /v1/models/{id}
Authorization: Bearer <jwt-or-api-key> 头中发送你的令牌。
curl -s https://ariapin.example.com/v1/models/mdl_01J8Q2R4TFK9Z0X \
-H "Authorization: Bearer $ARIA_PIN_TOKEN"
{
"code": 0,
"message": "",
"data": {
"id": "mdl_01J8Q2R4TFK9Z0X",
"name": "Llama-3-8B-Instruct",
"status": "ready",
"artifact_paths": {
"adapter": "/artifacts/mdl_01J8Q2R4TFK9Z0X/adapter.zip",
"merged": "/artifacts/mdl_01J8Q2R4TFK9Z0X/merged.zip",
"gguf": "/artifacts/mdl_01J8Q2R4TFK9Z0X/gguf.zip",
"mlx": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mlx.zip",
"mnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/mnn.zip",
"qnn": "/artifacts/mdl_01J8Q2R4TFK9Z0X/qnn.zip"
}
}
}
Was this page helpful?